﻿/*general styles--------------------*/
body {
	background-color: #fff;
    color: #515252;
}
h1 {
	color: #515252;
	border-bottom: 1px solid #515252;
	font-size: 22px;
}
h2 {
	color: #515252;
}
h3 {
	color: #515252;
}
a, a:visited, a:link, a h3, a:visited h3, a:link h3 {
	color: #515252;
}
a:hover, a:active, a:hover h3, a:active h3 {
	color: #989898;
}
.success {
	color: #515252;
	border: 1px solid #515252;
}
.leftcoltext {
	background-image: none;
}
#listtable .heading {
	font-weight: bold;
	background-color: #515252;
	color: #fff;
}
#icon img {
	background-color: #515252;
}
#icon a:hover img {
	background-color: #989898;
}
#bunklist .onhover {
	background-color: #989898;
}

/*page styles--------------------*/
#pagecontainer { background-image: none; }
#popuppagecontainer {
}
#leftcontainer {
	width: 154px;
}
#contentcontainer { margin: 10px 5px 10px 160px; }
#popupcontentcontainer {
}

/*header styles--------------------*/
#headercontainer {
	height: 120px;
	background-color: #fcfcfc;
}
#headercontainer .headtext {
	position: absolute;
	top: 0;
	left: -1000px;
	background-color: Transparent;
}
#headercontainer .leftimage {
    width: 100%;
    height: auto;
}
#headercontainer .rightimage { display: none; }

/*footer styles--------------------*/
#footercontainer {
	background: #d8d8d8;
	border-top: 1px solid #fff;
	height: 40px;
}
#footercontainer li a { color: #fcfcfc; }
#footercontainer li a:hover, #footercontainer li a:active { color: #515252; }
#footercontainer li {
	border-left: 1px solid #fcfcfc;
	padding-top: 10px;
    height: 40px;
}
#footercontainer .time { padding-top: 10px; }

/*top nav--------------------*/
#topnavcontainer {
	color: #fcfcfc;
    background-image: none;
	background-color: #d8d8d8;
	border-top: 0;
	border-bottom: 0;
}
#topnavcontainer td {
	border-left: 1px solid #fff;
	padding: 0;
}
#topnavcontainer td a {
	color: #fcfcfc;
	display: block;
	height: 22px;
	padding: 5px 1px 0 0;
	width: 100%;
}
#topnavcontainer td a:hover, #topnavcontainer td a:active {
    background-image: none;
	color: #fcfcfc;
	background-color: #515252;
}
#topnavcontainer td a.selected {
    background-image: none;
	color: #fcfcfc;
	background-color: #515252;
}

/*left nav--------------------*/
#leftnav {
	margin: 0;
	float: left;
}
#leftnav .level1 { }
#leftnav .level2 { }
#leftnav .level1 li {
    background-image: none;
	background: #989898;
	width: 155px;
}
#leftnav .level2 li {
	border-style: none;
	width: 147px;
	background-image: none;
}
#leftnav li { }
#leftnav li a {
	color: #fcfcfc;
	display: block;
	border-top: 1px solid #fff;
}
#leftnav .level2 li a { border: 0; }
#leftnav li a:hover, #leftnav li a:active {
	color: #fcfcfc;
    background-image: none;
	background-color: #515252;
}
#leftnav .level2 li a:hover, #leftnav .level2 li a:active {
	border-top: 1px solid #fff; /*for some reason need this line for hover to work on level 2*/
	border: 0;
    background-image: none;
	background-color: #515252;
}
#leftnav li a.selected {
	font-weight: bold;
	color: #fcfcfc;
    background-image: none;
	background-color: #515252;
}
#leftnav .level2 li a.selected {
	font-weight: normal;
	color: #fcfcfc;
	border: 0;
    background-image: none;
	background-color: #515252;
}

/*login form styles--------------------*/
#loginform, #logoutform {
	border: none;
	border-top: 1px solid #fff;
	background: #eeeeee;
	padding: 10px 4px 10px 4px;
	width: 146px;
	margin: 0;
	border-bottom: none;
	color: #000;
}
#loginform .textbox { width: 143px; }
#loginform .error { width: 134px; }
#loginform .button { margin-top: 5px; }
#loginform a:visited, #loginform a:link,
#logoutform a:visited, #logoutform a:link { color: #000000; }
#loginform a:hover, #loginform a:active,
#logoutform a:hover, #logoutform a:active { color: #515252; }
